Subject: RE: Income Tax Issue
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 07:25:14 -0700 (PDT)

What time are you meeting today?  Do you want me to participate?

 -----Original Message-----
From: 	Fuller, Dave  
Sent:	Friday, October 19, 2001 12:12 PM
To:	[email-masked]'
Cc:	[email-masked]'; [email-masked]'; [email-masked]'; Whitt, Mark; Miller, Stephanie
Subject:	Income Tax Issue

Hello Penny,

It was nice meeting you and your associates yesterday.  I presented the income tax issue that we discussed to some of our accountants and they see things a little differently.  It is our opinion, that since a cash payment would be offset by the demand charge obligations associated with the capacity contract, it is not income per se, but rather funds dedicated to meeting an out-of-the-money contract obligation.  Depending on your accounting method, that money would probably be amortized over the term of the contract.  Let me know what you think, perhaps we should have our accountants talk.

As for adjusting the cash amount after the San Juan/Permian allocation issue is settled (I'm not sure you could hear all that at your end of the table) we are not really interested in any type of post assignment "true-ups".   But we are willing to talk about what those allocation percentages should be.

Regarding next steps, on Monday I will provide you with some "alternative" forms of payment and some ways we might spread the payments out0.  After that we will look to you guys for your preferred deal structure and payment terms.  I'll follow up this email with a phone call today.

Dave Fuller
Enron North America
503-464-3732